.search-bar {
    position: absolute;
    background: #fff;
    width: 100%;
    z-index: 999;
    top: 47px;
    list-style: none;
    text-align: -webkit-left;
}

    .search-bar li {
        background: #fff;
        padding: 4px 4px 4px 7px;
        border: 1px solid #c7c7c7;
        color: #494949;
        border-radius: 1px;
        margin: -1px 0 0 0;
        cursor: pointer;
    }

        .search-bar li:hover {
            background: #4c7bbe;
            padding: 4px 4px 4px 7px;
            border: 1px solid #c7c7c7;
            color: #fff;
            border-radius: 0px;
            margin: 0px 0 0 0;
            cursor: pointer;
        }
